/*单独css*/
.content{
	margin: auto;
	margin-top: 60px;
	width: 1000px;
	/*height: auto;*/
	background: rgba(247, 247, 247, 0.49);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fF7F7F7,endColorstr=#7fF7F7F7);
	border-radius: 10px;
	padding-top: 40px;
	padding-bottom: 40px;
}

.content-title{
	font-size: 20px;
	color: #4A4A4A;
	font-weight: bold;
}

.required-info {
	width: 210px;
	height: 28px;
	padding-left: 8px;
}

.btn-primary{
	width: 100px;
}

.getCode{
	display:inline-block;
    height:24px;
    line-height:3px;
    padding:0px 4px;
    margin-left: 15px;
    color:#333;
    background-color:#fff;
    border-color:#ccc;
}

.modifySjh{
	display:inline-block;
	height:24px;
	line-height:3px;
	padding:0px 4px;
	margin-left: 15px;
	color:#333;
	background-color:#fff;
	border-color:#ccc;
}

.w-notice{
	position:relative;
	left:15px;
	top:10px;
	display:inline-block;
	font-size:12px;
	color:grey;
}

#imgVerify {
	cursor: pointer;
	height: 27px;
	vertical-align: middle;
	margin-left: 15px;
	margin-top: -5px;
}

.content-input tr>td {
    padding-top: 6px;
    padding-bottom: 6px;
}

label {
	font-weight: 700;
	display: inline-block;
	max-width: 100%;
	margin-bottom: 0px;
}